/*--- Avanquest WebEasy Page Style ---*/


.cc68               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc69               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc70               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc71               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,929.25pt,6.75pt,0.00pt);
	}
.cc72               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc73               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0d2450;
	}
.cc74               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0d2450;
	}
.cc75               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #0d2450;
	}
.cc76               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0d2450;
	text-align      : justify;
	}
.cc77               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,190.50pt,6.00pt,0.00pt);
	}
.cc78               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #0d2450;
	text-align      : justify;
	}
span#e45            { /* images/spa-v3-dms008010.... */
	background      : transparent url(images/spa-v3-dms008010.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :  10.50pt;
	width           : 986.25pt;
	height          : 558.00pt;
	}
span#e44            { /* images/spa-v3-dms001007.... */
	background      : transparent url(images/spa-v3-dms001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 127.50pt;
	top             : 176.25pt;
	width           : 829.50pt;
	height          :  18.75pt;
	}
div#e43             { /* 14/16% FeSi Dense Media ... */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 236.25pt;
	top             : 176.25pt;
	width           : 496.50pt;
	height          :  16.50pt;
	}
span#e42            { /* images/spa-v3-dms001006.... */
	background      : transparent url(images/spa-v3-dms001006.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :  84.00pt;
	width           : 929.25pt;
	height          :  81.75pt;
	}
div#e41             { /* Manufacturing. */
	position        : absolute;
	left            : 315.00pt;
	top             : 526.50pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e40             { /* Office / Warehouse */
	position        : absolute;
	left            : 465.00pt;
	top             : 527.25pt;
	width           : 123.00pt;
	height          :  32.25pt;
	}
div#e39             { /* Agent / Distribution */
	position        : absolute;
	left            : 636.00pt;
	top             : 525.75pt;
	width           : 122.25pt;
	height          :  32.25pt;
	}
span#e38            { /* images/spa-v3-dms008007.... */
	background      : transparent url(images/spa-v3-dms008007.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             : 556.50pt;
	width           : 929.25pt;
	height          :   6.75pt;
	}
span#e37            { /* images/spa-v3-dms001003.... */
	clip            : rect(0.00pt,96.75pt,11.25pt,0.00pt);
	background      : transparent url(images/spa-v3-dms001003.gif) no-repeat top left;
	position        : absolute;
	left            : 135.00pt;
	top             : 179.25pt;
	width           :  96.75pt;
	height          :  11.25pt;
	}
div#e36             { /* © Sigma Wear Parts (Pty)... */
	position        : absolute;
	left            :  27.75pt;
	top             : 546.75pt;
	width           : 138.00pt;
	height          :  12.75pt;
	}
div#e35             { /* Corrosion Of Ferrosilico... */
	position        : absolute;
	left            : 291.75pt;
	top             : 291.00pt;
	width           : 183.75pt;
	height          :  17.25pt;
	}
div#e34             { /* Magnetic Separator Effic... */
	position        : absolute;
	left            : 291.00pt;
	top             : 312.00pt;
	width           : 183.75pt;
	height          :  17.25pt;
	}
div#e33             { /* Adhesion Losses: */
	position        : absolute;
	left            : 291.75pt;
	top             : 331.50pt;
	width           : 183.75pt;
	height          :  17.25pt;
	}
div#e32             { /* Down Time & Housekeeping */
	position        : absolute;
	left            : 291.75pt;
	top             : 349.50pt;
	width           : 183.75pt;
	height          :  17.25pt;
	}
div#e31             { /* Classification of Losses... */
	position        : absolute;
	left            : 291.00pt;
	top             : 210.75pt;
	width           : 309.75pt;
	height          :  32.25pt;
	}
div#e30             { /* Ferrosilicon losses in a... */
	position        : absolute;
	left            : 291.75pt;
	top             : 240.75pt;
	width           : 375.75pt;
	height          :  48.75pt;
	}
div#e29             { /* Through the choice of ou... */
	position        : absolute;
	left            : 291.00pt;
	top             : 369.75pt;
	width           : 692.25pt;
	height          :  33.75pt;
	}
div#e28             { /* We at Sigma pride oursel... */
	position        : absolute;
	left            : 290.25pt;
	top             : 471.75pt;
	width           : 642.75pt;
	height          :  52.50pt;
	}
div#e27             { /* In order to Minimize the... */
	position        : absolute;
	left            : 291.75pt;
	top             : 408.75pt;
	width           : 678.00pt;
	height          :  73.50pt;
	}
span#e26            { /* images/spa-v3-dms008006.... */
	background      : transparent url(images/spa-v3-dms008006.jpg) no-repeat top left;
	position        : absolute;
	left            : 789.00pt;
	top             : 295.50pt;
	width           :  95.25pt;
	height          :  54.00pt;
	}
span#e25            { /* images/spa-v3-dms008005.... */
	background      : transparent url(images/spa-v3-dms008005.jpg) no-repeat top left;
	position        : absolute;
	left            : 713.25pt;
	top             : 262.50pt;
	width           :  96.75pt;
	height          :  63.75pt;
	}
span#e24            { /* images/spa-v3-dms008004.... */
	background      : transparent url(images/spa-v3-dms008004.jpg) no-repeat top left;
	position        : absolute;
	left            : 676.50pt;
	top             : 210.00pt;
	width           :  53.25pt;
	height          :  92.25pt;
	}
span#e23            { /* images/spa-v3-dms008003.... */
	background      : transparent url(images/spa-v3-dms008003.jpg) no-repeat top left;
	position        : absolute;
	left            : 829.50pt;
	top             : 202.50pt;
	width           :  90.00pt;
	height          :  79.50pt;
	}
div#e22             { /* Global Presence */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 213.75pt;
	width           : 161.25pt;
	height          :  11.25pt;
	}
div#e21             { /* Contact Us */
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 519.75pt;
	width           :  64.50pt;
	height          :  13.50pt;
	}
div#e20             { /* About Us */
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 229.50pt;
	width           :  64.50pt;
	height          :  13.50pt;
	}
div#e19             { /* - 30% Cr Stainless Steel... */
	color           : #808080;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 435.00pt;
	width           : 177.75pt;
	height          :  13.50pt;
	}
a#a19               { /* - 30% Cr Stainless Steel... */
	color           : #808080;
	}
div#e18             { /* Blast Profile Chart */
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 468.00pt;
	width           : 123.00pt;
	height          :  13.50pt;
	}
div#e17             { /* - High Carbon Steel Shot */
	color           : #808080;
	background-color: transparent;
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 361.50pt;
	width           : 144.75pt;
	height          :  15.75pt;
	}
a#a17               { /* - High Carbon Steel Shot */
	color           : #808080;
	}
div#e16             { /* - High Carbon Steel Grit */
	color           : #808080;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 383.25pt;
	width           : 139.50pt;
	height          :  13.50pt;
	}
a#a16               { /* - High Carbon Steel Grit */
	color           : #808080;
	}
div#e15             { /* - 18/8 Stainless Steel S... */
	color           : #808080;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 400.50pt;
	width           : 163.50pt;
	height          :  13.50pt;
	}
a#a15               { /* - 18/8 Stainless Steel S... */
	color           : #808080;
	}
div#e14             { /* - 17% Cr Stainless Steel... */
	color           : #808080;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 417.75pt;
	width           : 177.00pt;
	height          :  13.50pt;
	}
a#a14               { /* - 17% Cr Stainless Steel... */
	color           : #808080;
	}
div#e13             { /* - ALOX - Brown Fused Alu... */
	color           : #808080;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 452.25pt;
	width           : 178.50pt;
	height          :  11.25pt;
	}
a#a13               { /* - ALOX - Brown Fused Alu... */
	color           : #808080;
	}
div#e12             { /* Service / Quality  */
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 485.25pt;
	width           : 186.00pt;
	height          :  13.50pt;
	}
div#e11             { /* Data Sheets / Downloads  */
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 502.50pt;
	width           : 186.00pt;
	height          :  13.50pt;
	}
div#e10             { /* Abrasive Applications */
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 246.75pt;
	width           : 152.25pt;
	height          :  13.50pt;
	}
span#e9             { /* images/spa-v3-dms008002.... */
	background      : transparent url(images/spa-v3-dms008002.gif) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             : 207.75pt;
	width           : 190.50pt;
	height          :   6.00pt;
	}
div#e8              { /* - High Carbon Steel Abra... */
	color           : #808080;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 264.00pt;
	width           : 177.00pt;
	height          :  11.25pt;
	}
a#a8                { /* - High Carbon Steel Abra... */
	color           : #808080;
	}
div#e7              { /* - Stainless Steel Abrasi... */
	color           : #808080;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 279.75pt;
	width           : 157.50pt;
	height          :  11.25pt;
	}
a#a7                { /* - Stainless Steel Abrasi... */
	color           : #808080;
	}
div#e6              { /* SPECIFICATIONS:- */
	font            : italic bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 344.25pt;
	width           : 123.75pt;
	height          :  13.50pt;
	}
a#a6                { /* SPECIFICATIONS:- */
	font            : italic bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e5              { /* 14/16% FeSi DMS Applicat... */
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 295.50pt;
	width           : 225.75pt;
	height          :  13.50pt;
	}
div#e4              { /* - Milled DMS Powder  */
	color           : #808080;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 312.75pt;
	width           : 177.00pt;
	height          :  11.25pt;
	}
a#a4                { /* - Milled DMS Powder  */
	color           : #808080;
	}
div#e3              { /* - Atomized DMS Powder. */
	color           : #808080;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 328.50pt;
	width           : 157.50pt;
	height          :  11.25pt;
	}
a#a3                { /* - Atomized DMS Powder. */
	color           : #808080;
	}
div#e2              { /* Global Manufacturer and ... */
	position        : absolute;
	left            : 134.25pt;
	top             :  28.50pt;
	width           : 375.00pt;
	height          :  69.75pt;
	}
span#e1             { /* images/spa-v3-dms001001.... */
	background      : transparent url(images/spa-v3-dms001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :  17.25pt;
	width           : 113.25pt;
	height          :  64.50pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	background-image: url(images/spa-v3-dms008b01.jpg);
	position        : relative;
	width           :1002.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
